@charset "utf-8";
/* CSS Document */


*{
    padding: 0;
    margin: 0;
}
a{
    text-decoration: none;
	color:#333;
}
a:hover{
    text-decoration: underline;
	color:#09C;
}
ul,li{
    list-style-type: none;
}
img{
    border: 0 none;
}
body{
	background:url(../images/bg.png) no-repeat top;
	width:100%;
    font-size: 14px;
    font-family:"宋体",Verdana, Geneva, sans-serif;
    color: #333;
}
.wrapper{
	width:960px;
	margin:0 auto;
	}
.banner{
	background:url(../images/banner.jpg) no-repeat center;
	width:960px;
	height:501px;
	margin:0 auto;
	margin-bottom:20px;}
.con_01{
	overflow:hidden;
	}



.con_01 .con_01_left{
	margin-right:20px;
	width:370px;
	height:250;
	float:left;
	}
	
	
	/*焦点图*/
.focus{
	position:relative;
	width:370px;
	height:250px;
	background-color:#000;
	margin:0px auto 0 auto;}  /*更改整体的宽高*/
.focus img{
	width:370px;
	height:250px;} /*更改图片的宽高*/
.focus .shadow .title{
	width:260px;
	height:65px;
	padding-left:30px;
	padding-top:20px;}
.focus .shadow .title a{
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-weight:bolder;
	overflow:hidden;}
.focus .btn{
	position:absolute;
	bottom:34px;
	left:510px;
	overflow:hidden;
	zoom:1;} 
.focus .btn a{
	position:relative;
	display:inline;
	width:13px;
	height:13px;
	border-radius:7px;
	margin:0 5px;
	color:#B0B0B0;
	font:12px/15px "\5B8B\4F53";
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	background:#D9D9D9;}  
.focus .btn a:hover,.focus .btn a.current{
	cursor:pointer;
	background:#fc114a;}  
.focus .fPic{
	position:absolute;
	left:0px;top:0px;}  
.focus .D1fBt{
	overflow:hidden;
	zoom:1;
	height:16px;
	z-index:10;}  
.focus .shadow{width:100%;
	position:absolute;
	bottom:0;left:0px;
	z-index:10;
	height:50px;
	line-height:50px;
	background:rgba(0,0,0,0.6);  
	filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
	display:block;
	text-align:left;} /*更改文字背景的颜色、宽高*/ 
.focus .shadow a{
	text-decoration:none;
	color:#fff;
	font-size:12px;
	overflow:hidden;
	margin-left:10px;
	font-family:"宋体";} /*更改文字的大小、颜色*/ 
.focus .fcon{
	position:relative;
	width:100%;
	float:left;
	display:none;
	background:#000  }  
.focus .fcon img{
	display:block;}  
.focus .fbg{
	bottom:10px;
	right:20px;
	position:absolute;
	height:23px;
	text-align:center;
	z-index:200;}  /*调整圆点的位置*/
.focus .fbg div{
	margin:4px auto 0;
	overflow:hidden;
	zoom:1;
	height:14px}    
.focus .D1fBt a{
	position:relative;
	display:inline;
	width:12px;
	height:12px;
	border-radius:7px;
	margin:0 5px;
	color:#B0B0B0;
	font:12px/15px "\5B8B\4F53";
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	background:#D9D9D9;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{
	background:#f6dd0e;}/*调整圆点被选中时的颜色*/    
.focus .D1fBt img{
	display:none}    
.focus .D1fBt i{
	display:none;
	font-style:normal;}  
	  
.focus .prev,.focus .next{
	position:absolute;
	width:40px;
	height:74px;
	background:url(../images/focus_btn.png) no-repeat;}
	/*插入的向前向后的箭头图片、箭头图片的宽高调整*/
.focus .prev{
	top:50%;
	margin-top:-37px;left:0;
	background-position:0 -74px;
	cursor:pointer;}  /*通过调整背景位置显示向前箭头*/
.focus .next{
	top:50%;
	margin-top:-37px;
	right:0;
	background-position:-40px -74px;
	cursor:pointer;} /*通过调整背景位置显示向后箭头*/  
.focus .prev:hover{
	background-position:0 0;}  
.focus .next:hover{
	background-position:-40px 0;}  
	
/*--焦点图  结束----------*/	


	
.con_01 .con_01_mid{
	background:url(../images/tit_03.png) no-repeat top left;
	width:270px;
	height:250px;
	float:left;}	
	
.con_01 .con_01_mid .tit{
	font-family:"微软雅黑";
	font-size:24px;
	line-height:40px;
	height:40px;
	padding-left:40px;
	color:#06C;
	font-weight:bold;}	
	
.con_01 .con_01_mid p{
	padding-top:10px;
	font-size:12px;
	line-height:20px;;
	color:#333;}
.con_01 .con_01_right{
	width:280px;
	height:260px;
	float:right;
	border-left:solid 1px  #ddd;
	}
.con_01 .con_01_right .tit{
	font-family:"微软雅黑";
	font-size:18px;
	line-height:40px;
	height:40px;
	text-align:center;
	color:#06C;
}
.con_01 .con_01_right p{
	padding:10px 0 0 10px;
	font-size:12px;
	line-height:20px;;
	color:#333;}
.con_01 .con_01_right ul{ 
	padding-top:10px;}
.con_01 .con_01_right ul li a{
	display:block;
	background:url(../images/icon.png) no-repeat 10px center;
	line-height:28px; 
	padding-left:25px;
	}
	
	
.part4{
	width:960px; 
	margin-top:30px;
	overflow:hidden;}
.part4_title{
	background:url(../images/title03.png) no-repeat center;
	text-align:center;
	font-size:28px;
	font-weight:bold;
	width:960px;
	height:50px;
	line-height:48px;
	font-family:"微软雅黑";
	color:#06C;
	}
.part4 ul{
	margin-top:20px;}
.part4 ul li{
	display:block;
	float:left; 
	margin-right:30px; 
	width:278px; 
	height:354px;
	background-color:#fff; 
	border:1px solid #7ad6f5; 
	padding:10px;}
	
.part4 ul li.li3{
	display:block;
	float:left; 
	margin-right:0px; 
	width:278px; 
	height:354px;
	background-color:#fff; 
	border:1px solid #7ad6f5; 
	padding:10px;}
		
	
.part4 ul li h4{
	font-size:14px; 
	text-align:center; 
	margin-top:8px;}
.part4 ul li p{ 
	line-height:26px; 
	margin-top:2px;}
.part4 ul li p a{
	color:#00b0ed;}
	
	
	
	
.part3{
	width:960px; 
	margin-top:12px;
	}
.part3_title{
	background:url(../images/title03.png) no-repeat center;
	text-align:center;
	font-size:28px;
	font-weight:bold;
	width:960px;
	height:50px;
	line-height:48px;
	font-family:"微软雅黑";
	color:#06C;
	margin-top:20px;}
.part3_box{
	width:960px; 
	margin-top:20px; 
	margin-left:70px;
	 }

.con_04{
	width:960px;
	margin:30px auto;
	overflow:hidden;}

.con_04 .con_04_nr{
	width:960px;
	height:554px;
	background:url(../images/hg_03.png) no-repeat center;
	margin-top:20px;}
	
	
.xk_08{
	overflow:hidden;
	margin-top:20px;}
.xk_08	.xk_08_left{
	padding:10px;
	float:left;
	width:280px;
	height:400px;
	border:#0CF 1px solid;
	}
.xk_08 .xk_08_left .tit3{
	height:36px;
	line-height:36px;
	color:#333;
	font-family:"微软雅黑";
	font-size:20px;
	font-weight:bold;	
	}
.xk_08 .xk_08_left .line2{
	height:3px;
	background:#0096ff;}
.xk_08 .xk_08_left dl{
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;}

.xk_08 .xk_08_left dl .dt1{
	width:268px;
	height:122px;
	border:#0CF 1px solid;
	}
.xk_08 .xk_08_left dl .dd1 a{
	color:#666;
	text-align:center;
	line-height:30px;}
.xk_08 .xk_08_left dl .dd1 a:hover{
	color:#0096ff}


.xk_08_mid{
	width:280px;
	padding:10px;
	float:left;
	height:400px;
	border:#0CF 1px solid;
	margin-left:25px;
	}
.xk_08_mid .xk_08_mid_con{
    padding-top: 10px;
	font-size:14px;
}

.xk_08 .xk_08_mid .tit4{
	height:36px;
	line-height:36px;
	color:#333;
	font-family:"微软雅黑";
	font-size:20px;
	font-weight:bold;	
	}
.xk_08 .xk_08_mid .line2{
	height:3px;
	background:#0096ff;}
.xk_08_right{
	width:280px;
	padding:10px;
	float:right;
	height:400px;
	border:#0CF 1px solid;
	}
.xk_08_right p{
	line-height:28px;
	padding:10px;}	
.xk_08 .xk_08_right .tit5{
	height:36px;
	line-height:36px;
	color:#333;
	font-family:"微软雅黑";
	font-size:20px;
	font-weight:bold;	
	}
.xk_08 .xk_08_right .line2{
	height:3px;
	background:#0096ff;
	margin-bottom:10px;}

.xk_08 .xk_08_right h2 {
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	display:block;
	height:28px;
	line-height:28px;
	background:url(../images/xs_06.jpg) no-repeat;
	background-position:left;
	padding-left:20px;
	font-family:"宋体";
	font-size:14px;
	color:#666;
	line-height:28px;
	}
.xk_08 .xk_08_right h2 a{
	color:#666;
	}
.xk_08 .xk_08_right h2 a:hover{
	color:#0096ff;
	}
.footer{
	width:960px;
	height:155px;
	background:url(../images/bottom.png) no-repeat center;
	margin:50px auto;
	}